Page MenuHomePhabricator

"Thank action failed. Please try again."
Closed, ResolvedPublic

Description

One report of a "Thank action failed. Please try again." on officewiki (by @Rdicerb). I wasn't able to reproduce there or enwiki. This error message was previously seen and fixed in T72138.

Event Timeline

Quiddity created this task.Dec 16 2014, 7:18 PM
Quiddity raised the priority of this task from to Low.
Quiddity updated the task description. (Show Details)
Quiddity added a project: Thanks.
Quiddity changed Security from none to None.
Quiddity added a subscriber: Quiddity.
Elitre added a subscriber: Elitre.Apr 3 2015, 7:52 AM

I just got this on both officewiki and fr.wiki.

Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptApr 3 2015, 7:52 AM

When you try again on the same diff, does it work?

There was the same bug filed - T128020: [betalabs] "Thank action failed" message - then it got self-resolved.

On another PC (still with Firefox 44.0.2) it's just worked properly.

Change 275032 had a related patch set uploaded (by Legoktm):
Include error code in API failure message

https://gerrit.wikimedia.org/r/275032

That patch should expose the actual error code in the error message so these reports are actionable.

Change 275032 merged by jenkins-bot:
Include error code in API failure message

https://gerrit.wikimedia.org/r/275032

Framawiki closed this task as Resolved.Aug 30 2018, 5:32 PM
Framawiki assigned this task to Legoktm.
Framawiki added a subscriber: Framawiki.

Assuming this is solved since a long time

Restricted Application added a project: Growth-Team. · View Herald TranscriptAug 30 2018, 5:32 PM